[Search]
NoiseText=lor="green
NoisePos=14258
UNoiseText=lor="green
UNoisePos=14360
SyncText=lor="green
SyncPos=14152
USyncText=lor="green
USyncPos=14047
UserText=
UserPos=0
UserText2=
UserPos2=0
UseSource=1
[Router]
Login=http://192.168.1.1/doc/online.sht
Username=admin
Password=
cbLogin=1
cbLogOut=0
LogOut=http://192.168.0.1/setup.cgi?todo=logout
Telnet=0
UsePlain=0
RemLoginPass=1
NoPassword=0
[Graph]
NoiseMax=35
NoiseMin=0
NoiseColour=clNavy
Border=clBtnFace
cbHNoise=1
cbUHNoise=1
cbHSync=1
cbUHSync=1
cbHUser=1
cbHUser2=1
User1Pin=0
User2Pin=0
SyncMax=8500
SyncMin=500
Scale1000=1
SyncColour=clRed
NoRespondColour=clFuchsia
UserColour=clBlue
UserColour2=clBlue
UserBack=clWhite
Userlabel=User-def 1
Userlabel2=User-def 2
Stairs=0
Dots=1
Pause=0
Locked=0
[Capture]
Noise=0
UNoise=0
Sync=0
USync=0
User=0
User2=0
OverlayIP=0
OverlaySync=0
OverlayNoise=0
NoiseFile=RxNoise.jpg
UNoiseFile=TxNoise.jpg
SyncFile=RxSync.jpg
USyncFile=TxSync.jpg
UserFile=User-def1
UserFile2=User-def2
DateTime=-yyyymmmdd-hhnn
AllTheTime=1
BetweenHours=0
FromHours=20
ToHours=5
[IPAddress]
String=<font face="Verdana, Arial, Helvetica" size=2 color="#009900"> PPPoA</font>
URL=doc/online.sht
IPOffset=71
[Telnet]
cbNoise=0
cbSync=0
cbICRC=0
cbIFEC=0
cbIHEC=0
cbFastCRC=0
cbFastFEC=0
cbFastHEC=0
cbUICRC=0
cbUIFEC=0
cbUIHEC=0
cbUFastCRC=0
cbUFastFEC=0
cbUFastHEC=0
Extended=0
Auto=1
Timer=5
[System]
AutoStart=0
CloseToTray=0
Minimize=0
StartMinimized=0
StayOnTop=0
CSV=0
TabSV=1
Last=0
2Last=0
3Last=2
4Last=2
5Last=2
6Last=2
7Last=1
8Last=1
9Last=0
10Last=1
Last2=0
Last3=1
Conf=1
ConfirmClose=1
OnlyOne=0
LogTimef=ddd dd mmm yyyy  hh:nn:ss
Log=0
NewLog=0
NewLogFormat=yyyy-mm-dd
DontConfirm=0
Sample=60
Points=250
Numbering=0
Correct=1
W=650
H=462
Window=0
[Alarm]
NoiseAbove=0
NoiseBelow=0
SyncAbove=0
SyncBelow=0
NoiseAboveVal=50
NoiseBelowVal=0
SyncAboveVal=8125
SyncBelowVal=100
NoiseAboveSec=60
NoiseBelowSec=60
SyncAboveSec=60
SyncBelowSec=60
cbReboots=1
Reboots=1
Audible=0
AntiCycle=5
cbExternal=0
edExternal=
cbAppMin=0
EmailAlarm=0
UseWeb=1
UseTelnet=0
RebootURL=http://192.168.1.1/cgi-bin/reboot.cgi?sReboot=Current&submit=++OK++
[CaptureTelnet]
CaptureTelnet=00000000000000
LogTelnet=00000000000000
[Log]
Log=11111111
[Email]
DailyTime=12/02/2005 11:57:00
Server=
User=
Pass=
To=
From=
Subject=Data from RouterStats
Client=
Login=0
RemPass=0
Enable=0
Log=0
Noise=0
Speed=0
DailyEmail=0
IPChanged=0
ShowIcon=1
OpenEmail=0
ResetIcon=1
UseDefault=1
[RouterLog]
LogURL=/setup.cgi?next_file=log.htm&todo=cfg_init
LogStart=<TEXTAREA NAME="outlog_Display"
LogOffset=101
LogEnd=</textarea>
[Auth]
Auth=0
